Linux Advisory updates

Vaughn, Nathaniel (N-DCT Systems) nathaniel.vaughn at lmco.com
Wed Jun 30 06:19:16 PDT 2004


Regards,

I have successfully gotten LFS 5.1 running great on three Platforms w/ a little tweaking (X86, SPARC, PPC).  My question to you all is when advisories arise.  What is the LFS way of fixing the problem software.  I would assume that we are suppose to just download the latest source from say freshmeat, and install?  However, the LFS install, points out that the chosen packages have been tested to be compatible.  So, do we run the risk of breaking the machine totally by upgrading (note: wouldn't be the first time for me)  All comments are welcome.  I could not find any relevant data on the site or archives, but I admit to being a newbie.  Thanks

Nated00g
                            

				         //// 
                                (@ @) 
----------------------------oOO--(_)--OOo------------------------------------ 



More information about the lfs-support mailing list